Subject: Re: bug#41130: outline-mode: Add new commands like org-cycle and org-global-cycle

From: Bastien <[email-masked]>
Date: Mon, 25 May 2020 10:50:44 +0200

Dmitry Gutov <[email-masked]> writes:

> On 24.05.2020 19:39, Eli Zaretskii wrote:
>>> Yes, right.  Would C-S-TAB be a better candidate then?
>> Maybe.  It's free here.  I'll let people who know about its use to
>> chime in.
>
> C-S-TAB invoked tab-previous in tab-bar-mode. Like in many other
> programs.

Yes, of course, you are right.  

I'm leaning toward binding C-c C-TAB for `org-force-cycle-archived'
which, again, I don't expect to be that much used by Org users.

-- 
 Bastien